
.navbar{
    display: flex;
    justify-content: space-evenly;
    padding: 1rem;
    /* background: linear-gradient(); */
    background-image: linear-gradient(120deg, #d4fc79 0%, #96e6a1 100%);
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}